<header class="container-fluid">
  <div *ngIf="showHero"
       class="row no-gutters hero-img">
    <div class="hashtag">
      <i class="fa fa-instagram"></i>
      <span> #hotdogs</span>
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo1.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo2.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo3.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo4.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2 d-none d-sm-block">
      <img src="../assets/img/inst-photo1.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2 d-none d-sm-block">
      <img src="../assets/img/inst-photo2.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2 d-none d-sm-block">
      <img src="../assets/img/inst-photo5.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2 d-none d-sm-block">
      <img src="../assets/img/inst-photo6.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo7.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo8.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo5.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
    <div class="col-3 col-sm-2">
      <img src="../assets/img/inst-photo6.jpg" alt="#hotdogs@instagram" class="insta-img">
    </div>
  </div>

  <div class="row no-gutters main-nav">
    <button type="menu"
            class="toggler"
            (click)="showMenu()">
      <i class="fa fa-bars"></i>
    </button>
    <nav class="navbar"
         [ngClass]="{collapsed: isMenuCollapsed}">
      <a class="navbar-item"
         routerLink="/"
         routerLinkActive="active"
         [routerLinkActiveOptions]="{exact: true}">
        Menu
      </a>
      <a class="navbar-item" href="#">Catering</a>
      <a class="navbar-item" href="#">About Us</a>
      <a class="navbar-item"
         routerLink="/contact"
         routerLinkActive="active">
        Contact
      </a>
    </nav>
  </div>
</header>
